## libdist-zilla-app-command-cover-perl 1.101001

=== debian/changelog ===
libdist-zilla-app-command-cover-perl (1.101001-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:43:56 +0100

libdist-zilla-app-command-cover-perl (1.101001-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:50:56 +0100

libdist-zilla-app-command-cover-perl (1.101001-2) unstable; urgency=medium

  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Axel Beckert <abe@debian.org>  Sat, 06 Jun 2015 12:11:00 +0200

libdist-zilla-app-command-cover-perl (1.101001-1) unstable; urgency=low

  * Initial release. (Closes: #760732)

 -- Axel Beckert <abe@debian.org>  Sun, 07 Sep 2014 14:20:04 +0200
