=== debian/control ===
Source: libdist-zilla-app-command-cover-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libdevel-cover-perl,
                     libdist-zilla-perl,
                     libfile-chdir-perl,
                     libpath-class-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-app-command-cover-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-app-command-cover-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-App-Command-cover

Package: libdist-zilla-app-command-cover-perl
Architecture: all
Depends: libdevel-cover-perl,
         libdist-zilla-perl,
         libfile-chdir-perl,
         libpath-class-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Run Devel::Cover from within Dist::Zilla
 Dist::Zilla::App::Command::cover is a command plugin for
 Dist::Zilla. It provides the dzil subcommand "cover", which generates
 code coverage metrics for your Dist:Zilla based distribution using
 Devel::Cover.
 .
 If there were any test errors, the cover command won't be run. Author
 and release tests are not run since they should not be counted
 against code coverage. Any additional command-line arguments are
 passed to Devel::Cover's cover command.
