=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-App-Command-cover   .*/Dist-Zilla-App-Command-cover-v?@ANY_VERSION@@ARCHIVE_EXT@$
